#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 fsnotify
version:              0.3.0.1
visibility:           public
id:                   fsnotify-0.3.0.1-Al6m5Khdx0IBcbtROrJZg1
key:                  fsnotify-0.3.0.1-Al6m5Khdx0IBcbtROrJZg1
license:              BSD-3-Clause
maintainer:           Tom McLaughlin <tom@codedown.io>
author:               Mark Dittmer <mark.s.dittmer@gmail.com>, Niklas Broberg
homepage:             https://github.com/haskell-fswatch/hfsnotify
synopsis:             Cross platform library for file change notification.
description:
    Cross platform library for file creation, modification,
    and deletion notification. This library builds upon
    existing libraries for platform-specific Windows, Mac,
    and Linux filesystem event notification.

category:             Filesystem
abi:                  6c44c5d1412d2a3eff8e45d1a0313eeb
exposed:              True
exposed-modules:      System.FSNotify System.FSNotify.Devel
hidden-modules:
    System.FSNotify.Listener System.FSNotify.Path
    System.FSNotify.Polling System.FSNotify.Types System.FSNotify.Linux

import-dirs:          /usr/lib/ghc-9.0.2/site-local/fsnotify-0.3.0.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/fsnotify-0.3.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/fsnotify-0.3.0.1
hs-libraries:         HSfsnotify-0.3.0.1-Al6m5Khdx0IBcbtROrJZg1
depends:
    async-2.2.4-2G24EHc48Nu3fcdmwTyaeC base-4.15.1.0
    bytestring-0.10.12.1 containers-0.6.4.1 directory-1.3.6.2
    filepath-1.4.2.1 hinotify-0.4.1-1yODT0BR2up7OUh9E21lE0
    shelly-1.9.0-KawolaJs86M8x6QRGZHAdN text-1.2.5.0 time-1.9.3
    unix-2.7.2.2 unix-compat-0.5.4-FTzJDG4psNuKZpJlJ2Zo5B

haddock-interfaces:   /usr/share/doc/haskell-fsnotify/html/fsnotify.haddock
haddock-html:         /usr/share/doc/haskell-fsnotify/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

